AR# 1599

M1 WS INSTALL : HP system requirement : HP unix 10.x

Description

The M1.3 software does not run on HP unix 9.01 and is not
tested on HP unix 9.x.

Solution

The 4kex-M1 software has been fully tested on HP unix 10.1
AR# 1599
Date 08/23/2001
Status Archive
Type General Article